/* @override http://blackeyefilms.com.au/style.css */

/* @override http://www.blackeyefilms.com.au/style.css */

/* @override http://blackeyed.efrontdev.com.au/style.css */

/* @override http://blackeyed.efrontdev.com.au/style.css */

/* @override http://blackeyed.efrontdev.com.au/style.css */

/* @override http://blackeyed.efrontdev.com.au/style.css */

/* @override http://blackeyed.efrontdev.com.au/style.css */

/* IE6 PNG FIX - Uncomment if required */
/* img { behavior: url(/js/iepngfix/iepngfix.htc) } */

html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}


body{
font-family: helvetica, arial;
color: #fff;
background: #1a1a1a;
}


.logo{
	background: transparent url(/images/logo.png) no-repeat top left;
	width: 191px;
	height: 28px;
}

.logo a{
	display: block;
	height: 28px;
	text-indent: -999em;
}

body.area_home{
/*
	background: #000 url(/images/bg_home.jpg) no-repeat top right;
*/
}


body.area_film{
/*
	background: #000 url(/images/bg_film.jpg) no-repeat bottom left;
*/
}

body.area_development{
/*
	background: #000 url(/images/bg_development.jpg) no-repeat top left;
*/
}

body.area_television{
/*
	background: #000 url(/images/bg_television.jpg) no-repeat top left;
*/
}


body.area_film_detail{
/*
	background: #000 url(/images/bg_film_detail.jpg) no-repeat top left;
*/
}


body.area_television_detail{
/*
	background: #000 url(/images/bg_television_detail.jpg) no-repeat  top left;
*/
}

body.area_development_detail{
/*
	background: #000 url(/images/bg_development_detail.jpg) no-repeat  top right;
*/
}

body.area_bio{
/*
	background: #000 url(/images/bg_bio.jpg?adfas) no-repeat  top right;
*/
}
body.area_contact{
/*
	background: #000 url(/images/bg_bio.jpg?adfas) no-repeat  top right;
*/
}


#main{
	margin: 0 auto;
	width: 995px;
	margin-top: 57px;
}




#menubar{
	float: left;
	width: 368px;
	height: 520px;
	position: relative;
}

ul#menu{
	margin-top: 145px;
}

ul#menu li a{
	color: #fff;
	text-decoration: none;
	font-size:33px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}

ul#menu li a.selected, ul#menu li a:hover{
	color: #c791db;
}

ul#menu li a.selected, ul#menu li a.film:hover{
	color: #c791db;
}
ul#menu li a.selected, ul#menu li a.television:hover{
	color: #fc8a03;
}
ul#menu li a.selected, ul#menu li a.development:hover{
	color: #18abb2;
}
ul#menu li a.selected, ul#menu li a.bio:hover{
	color: #fcd700;
}
ul#menu li a.selected, ul#menu li a.film.selected{
	color: #c791db;
}
ul#menu li a.selected, ul#menu li a.television.selected{
	color: #fc8a03;
}
ul#menu li a.selected, ul#menu li a.development.selected{
	color: #18abb2;
}
ul#menu li a.selected, ul#menu li a.bio.selected{
	color: #fcd700;
}

.developmentlist p a{
	color: #ffffff;
}

.developmentlist  p a:hover{
	color: #b8ed80;
}

.layout{
	float: right;
	width: 600px;
	position: relative;
}

#content_footer{
	position: relative;
	margin:0px 20px 0px 0px;
	height: 85px;
	}

#content_footer a{
	color: #fff;
}

#footerright{
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 500px;
	text-align: right;
	font-size: 11px;
}

#footerright a{
	text-decoration: none;
}


#footerleft{
	position: absolute;
	left: 0px;
	bottom: 0px;
	text-align: left;
	width: 300px;
}

#footerleft a{
		color: #fff;
}

#footerleft a:hover{
		color:#b8ed80;

}

#footerleft h3{
	color: #fff;
	font-weight: normal;
	margin-bottom: 6px;
}



#footerleft h3 span{
	color:#b8ed80;
}
#footerleft p{
	font-size: 12px;
	line-height: 16px;
}

#content, .listing{
	float: right;
}

.listing{
	margin-bottom: 30px;
	font-size: 13px;
	line-height: 20px;
	cursor: hand;
	cursor: pointer;
}

.listing img{
	float: left;
	margin-right: 10px;
	width: 284px;
}

.longimg img{
margin-bottom: 70px;
}

.filmtvitem{
	float: right;
	text-align: left;
	width: 300px;
}

.title, .devtitle{
	color:#b8ed80;
	font-weight: bold;
}

.filmtvitem.film, .title.film{
	color: #c791db;
}

.filmtvitem.television, .title.television{
	color: #fc8a03;
}
.devtitle.bio{
	color: #fcd700;
}
.devtitle.development a{
	color: #18abb2;
}

.devtitle a{
	color:#b8ed80;
	text-decoration: none;
}

.devtitle{
	margin: 0px 0px 15px;	
}


#previtem a{
	display: block;
	position: absolute;
	left: -23px;
	background: transparent url(/images/arrows.png) no-repeat left bottom;
	text-indent: -999em;
	height: 13px;
	width: 16px;
	}
#previtem a:hover{
	background: transparent url(/images/arrows.png) no-repeat left top;
}

#nextitem a{
	display: block;
	position: absolute;
	right: -23px;
	background: transparent url(/images/arrows.png) no-repeat right top;
	text-indent: -999em;
	height: 13px;
	width: 16px;
	}

#nextitem a:hover{
	background: transparent url(/images/arrows.png) no-repeat right bottom;
}

#layout_development #backitem a{
	display: none;
}


.crumbs{
	margin-bottom: 30px;
	font-size: 10px;
	margin-top: 10px;
}

.filmdetails{
	margin-top: 20px;
	line-height: 22px;
}

.crumbs a{
	color: #fff;
	text-decoration: none;
}

.crumbs a:hover{
	color:#b8ed80;
	
	}



.description{
	font-size: 13px;
	line-height: 20px;
}

.description a{
	color: #fff;
}


.description a:hover{
	color: #b8ed80;
}

.area_television_detail .description,
.area_film_detail .description{
		margin-top: 20px;

}

.description p{
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 20px;
}


.description img{
	margin-bottom: 15px;
}
.developmentlist{
	margin-bottom: 20px;
}

.developmentlist p{
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 15px;
	width: 580px;
}

.linespacer{
	left: -30px;
	position: relative;
	height: 20px;
	width: 610px;
	background: transparent url(/images/border.png)no-repeat top center;
}

.readmore{
	color: #fff;
	font-size: 13px;
	
}

a.biolink{
	background: #000 url(/images/button.png?aadsf) no-repeat bottom left;
	width: 163px;
	height: 36px;
	display: block;
	text-indent: -999em;
	margin-top: 25px;
}

a.biolink:hover{
	background: #000 url(/images/button.png?aasdf) no-repeat top left;
	
}

a.readmore:hover{
	color:#b8ed80;
}


.area_development_detail #backitem{
	top: 42px;
	display: none;
}


